---
# Colors for theming
foreground: '#d9e0ee'
background: '#1e1d2f'
grey1: '#302d41'
grey2: '#575268'
grey3: '#6e6c7e'
grey_bright: '#988ba2'
white1: '#d9e0ee'
white2: '#d9e0ee'
teal: '#b5e8e0'
cyan: '#89dceb'
blue: '#96cdfb'
red: '#f28fad'
dark_red: '#e8a2af'
pink: '#f5c2e7'
orange: '#f8bd96'
yellow: '#fae3b0'
green: '#abe9b3'
purple: '#ddb6f2'
violet: '#c9cbff'
highlight: '#c3bac6'

# Terminal 16 colors
color0: '#6e6c7e'
color1: '#f28fad'
color2: '#abe9b3'
color3: '#fae3b0'
color4: '#96cdfb'
color5: '#f5c2e7'
color6: '#89dceb'
color7: '#d9e0ee'
color8: '#988ba2'
color9: '#f28fad'
color10: '#abe9b3'
color11: '#fae3b0'
color12: '#96cdfb'
color13: '#f5c2e7'
color14: '#89dceb'
color15: '#d9e0ee'
